Comment compiler un Wallet-QT sous Ubuntu

Pour installer un wallet QT sous Ubuntu ouvrez un terminal et utiliser les commandes suivantes. Dans le but de pouvoir obtenir le bon wallet, veillez à trouver le Git du coin afin de pouvoir télécharger le contenu.

apt-get update -y

apt-get upgrade -y

apt-get dist-upgrade -y

apt-get install build-essential libssl-dev libboost-all-dev libdb5.1 libdb5.1-dev libdb5.1++-dev libtool

apt-get install git ntp make g++ gcc autoconf cpp ngrep iftop sysstat autotools-dev pkg-config

sudo apt-get install libqt5gui5 libqt5core5a libqt5dbus5 qttools5-dev qttools5-dev-tools libprotobuf-dev protobuf-compiler libqrencode-dev

git clone https://github.com/*Git du coin souhaité*

cd *nom du dossier, ex: "cd bitcoin"*

./autogen.sh

./configure

make

make install

You may also like...

4 Responses

  1. Vision du web dit :

    Blackcoin have only blackcoin-qt and blackcoin-qt.asc file.
    How to use it ?

    Repository Github not good, say the dev.

    My tutoriel : https://www.visionduweb.eu/wiki/index.php?title=Conserver_son_portefeuille_sur_son_ordinateur_tablette_mobile#Blackcoin_Wallet_pour_GNU.2FLinux

    Use 1.2.4 : https://github.com/CoinBlack/blackcoin/releases
    blackcoin-1.2.4-linux.zip

    Only 2 file :
    blackcoin-qt
    blackcoin-qt.asc

  1. novembre 4, 2015

    […] Pour compiler un Wallet-QT sur Linux, vous pouvez essayer ces instructions […]

  2. janvier 5, 2016

    […] Linux User, Starting for the Github source, you can follow this guide to help you compile MindCoin wallet on your […]

  3. janvier 21, 2016

    […] To build your Wallet on Linux, consult this guide […]

Laisser un commentaire

Votre adresse de messagerie ne sera pas publiée. Les champs obligatoires sont indiqués avec *